This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 496977 (F11MinimalPlatform)

Summary: [MinimalPlatform] Tracker bug
Product: [Fedora] Fedora Reporter: Ondrej Hudlicky <ohudlick>
Component: distributionAssignee: Peter Vrabec <pvrabec>
Status: NEW --- QA Contact: Ondrej Hudlicky <ohudlick>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: curtis, dcantrell, herrold, ohudlick, pbrobinson, srevivo
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 496986, 1246842    
Bug Blocks: 472633, 480014, 482899, 483018, 483019, 485995, 488060, 488754, 489231, 496853, 496931    

Description Ondrej Hudlicky 2009-04-21 17:26:57 EDT
Description of problem:

Minimal platform will enable user to perform tiny installation. This installation is later used to create minimalistic server or desktop appliance. 

The goal of the feature is to provide small package set, that will be covered by @core group. Only these packages and its dependencies will be installed by installer if no packages are selected. 

This is tracker bug for all dependency cleaning:
* Minimal Platform feature
* Server SIG effort
* unwanted deps between comps groups
* package subdivision not matching the guidelines
Comment 1 John Poelstra 2009-06-08 15:24:28 EDT
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11